wp 5.1 and windows XP

by Deborah Mickel 07/10/2004, 12:56:22 Reply   Forum

I can load my WP 5.1 onto XP but my spellchecker (Stedmans 7.0) will not work with it. Which version is compatible and how do I get it. Stedmans has no older versions available. Thanks



Edit | Reply | | | |   | Author | Forum